Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: upgrade adobe flash player 11.2 (last)  (Прочитано 1612 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн _XDD_

  • Автор темы
  • Участник
  • *
  • Сообщений: 108
    • Просмотр профиля
upgrade adobe flash player 11.2 (last)
« : 16 Мая 2013, 06:16:33 »
обновил систему с просони, захожу музыку включить и фиг, пишет нету flash...

зашел на оф сайт, первым делом увидел что это последняя версия((
скачал rpm пакет, почитал о rpm пакетах, установил rmp, обновил(update), взялся за установку пакета:

(Нажмите, чтобы показать/скрыть)

эт вообще как его устанавливать тогда надо?((

P.S.
в итоге мой выбор упал на Gnash как на первую в https://help.ubuntu.ru/wiki/flash
если есть лучше(разницы не знаю), то не откажусь от совета))



но всеравно интересно как надо было обновить adobe flash?

Оффлайн v!tax

  • Старожил
  • *
  • Сообщений: 4154
  • Gentoo x64 bspwm
    • Просмотр профиля
Re: upgrade adobe flash player 11.2 (last)
« Ответ #1 : 16 Мая 2013, 07:24:33 »
какой .rpm?
flashplugin-installer
« Последнее редактирование: 16 Мая 2013, 07:27:26 от n!trogen »
господь ведет твою руку, сын мой....

Оффлайн _XDD_

  • Автор темы
  • Участник
  • *
  • Сообщений: 108
    • Просмотр профиля
Re: upgrade adobe flash player 11.2 (last)
« Ответ #2 : 16 Мая 2013, 07:29:21 »
n!trogen,
совсем забыл отписать по этому поводу:


linux@Samsunp-NP535U3C:~$ sudo apt-get install flashplugin-installer
[sudo] password for linux:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Уже установлена самая новая версия flashplugin-installer.
Следующие пакеты устанавливались автоматически и больше не требуются:
  python-bluez libgammu-i18n linux-headers-3.2.0-40 libdbi1 guile-1.8-libs
  python-central librhythmbox-core5 libmysqlclient18 libgdu-gtk0 libgammu7
  libavahi-ui-gtk3-0 libesd0 linux-headers-3.2.0-40-generic
  linux-headers-3.5.0-23-generic esound-common linux-headers-3.5.0-23
  timidity-daemon libpq5 python-gammu libmusicbrainz3-6 timidity libodbc1
  libgsmsd7 libaudiofile1
Для их удаления используйте «apt-get autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 3 пакетов не обновлено.
linux@Samsunp-NP535U3C:~$



linux@Samsunp-NP535U3C:~$ sudo apt-get upgrade flashplugin-installer
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Пакеты, которые будут оставлены в неизменном виде:
  linux-headers-generic linux-headers-generic-lts-quantal
  linux-image-generic-lts-quantal
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 3 пакетов не обновлено.
linux@Samsunp-NP535U3C:~$
« Последнее редактирование: 16 Мая 2013, 07:31:30 от _XDD_ »

Оффлайн astrobeglec

  • Активист
  • *
  • Сообщений: 838
  • Самая тяжелая ноша - пророк в извращенном мире...
    • Просмотр профиля
Re: upgrade adobe flash player 11.2 (last)
« Ответ #3 : 16 Мая 2013, 22:56:51 »
Никак. Адоб прекратил разработку флеша под линукс.
Я вернулся...

 

Страница сгенерирована за 0.034 секунд. Запросов: 25.